<?xml version="1.0" encoding="UTF-8"?>
<KSLang version="1.0"><Menus></Menus><Strings><Item ID="IDS_TITLE_STRING" Text="金山毒霸"/><Item ID="IDS_SETTING_BUTTON" Text="设置(&amp;S)"/><Item ID="IDS_STRING_ID_CLOSE_POPO_MSG" Text="关闭"/><Item ID="IDS_CLOSE_BUTTON_TEXT" Text="关闭消息框"/><Item ID="IDS_PREV_MESSAGE" Text="上一个"/><Item ID="IDS_NEXT_MESSAGE" Text="下一个"/></Strings><Dialogs></Dialogs>    <Fonts>
	<Font id="1" Face="宋体" CharSet="GB2312" Size="12" Default="true" />
	<Font id="2" Face="宋体" CharSet="GB2312" Size="12" Bold="true"/>
	<Font id="3" Face="宋体" CharSet="GB2312" Size="14" Bold="true"/>
	<Font id="4" Face="宋体" CharSet="GB2312" Size="18" Bold="true"/>
    </Fonts>
    <FontMgr>
	<FontMap Default="true">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
	<FontMap os="WindowsVista">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
    </FontMgr></KSLang>
